@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	background:url("../images/bg.jpg") top center repeat;
	scroll-behavior: smooth;
}



/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}
		
	}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.for_m img {  width: 100%; }
}

/* ----------------------CUSTOMERIZATION---------------------- */

/*.font{font-family: 'Noto Serif TC', serif, "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial, sans-serif;}*/

/*bg*/
.bg_1{ background: url("../images/bg_1.png") top center no-repeat; padding-top: 0px; padding-bottom: 0px;}
.bg_2{ background: url("../images/bg_2.png") top center no-repeat; padding-top: 0px; padding-bottom: 0px;}
.bg_3{ background: url("../images/bg_3.png") top center no-repeat; padding-top: 0px; padding-bottom: 0px;}
.bg_4{ background: url("../images/bg_4.png") top center no-repeat; padding-top: 0px; padding-bottom: 0px;}
.bg_5{ background: url("../images/bg_5.png") top center no-repeat; padding-top: 0px; padding-bottom: 0px;}


@media screen and ( max-width: 991px ){
	.bg_1{ background: none; padding-top: 0px; padding-bottom: 0px; }
	.bg_2{ background: none; padding-top: 0px; padding-bottom: 0px; }
	.bg_3{ background: none; padding-top: 0px; padding-bottom: 0px; }
	.bg_4{ background: none; padding-top: 0px; padding-bottom: 0px; }
	.bg_5{ background: none; padding-top: 0px; padding-bottom: 0px; }
}


.content_box{
	width: 1200px;
	margin: 0 auto;
}

.section_01, .section_02, .section_03, .footer_box{
	width: 1200px;
	margin: 0 auto;
}
.section_link{
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	background: #fff;
}
.section_link a{
	display: block;
	width: 600px;
	padding: 30px 0;
	margin: 0 auto;
	background: #e83143;
	color: #fff;
	font-size: 36px;
	text-align: center;
	font-family: 'Noto Serif TC', serif, "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial, sans-serif;
	font-weight: 600;
	transition-duration:0.3s; 
	transition-property:transform; 
	transition-timing-function:ease-out;
}
.section_link a:hover{
	transform: scale(.95);
}

.footer{
	max-width: 1920px;
	margin: 0 auto;
	background: url("../images/bg_brown.jpg");
}


@media screen and ( max-width: 991px ){
	.content_box{ width: 100%;}
	
	.section_01, .section_01 img, .section_02, .section_02 img, .section_03, .section_03 img, .footer_box, .footer_box img{ width: 100%}
	
	.section_link{ width: 100%; padding: 5vw 0;}
	.section_link a{ width: 50vw; padding: 3vw 0; font-size: 2rem; }
	
}

















/*--goto top--*/
#gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}
#gotop::after {font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff;  opacity:0.5;background: url(../images/top.png) center no-repeat; background-size:50%;background-position:50% 20%;}
#gotop:hover {cursor: pointer;background-color: #666;}
#gotop:active {background-color: #666;}
#gotop.show {opacity: 0.4;visibility: visible;}
	@media screen and ( max-width: 991px ){
	#gotop {bottom: 2vw;right: 0;margin: 2vw;	}
	}